/* Digital SAT V8 - Header description */

.dsat-explorer-top p {
  max-width: none !important;
  width: calc(100% - 70px);
  white-space: nowrap !important;
  font-size: .93rem !important;
  line-height: 1.5 !important;
}

@media (max-width: 900px) {
  .dsat-explorer-top p {
    width: 100%;
    white-space: normal !important;
  }
}
